<?php
$z[0]=Array("field","千家洲莲湖,千家洲莲湖介绍,赫山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","千家洲，位于益阳二桥以下的资江岸边，原本是资江边的一片河洲沼泽地带，后经开发，建成了一个四面临水，面积有3万多亩的湖乡小垸，因移来定居的农民近千家，故取名为千家洲。千家洲垸内地势低洼，有“三十六湖，七十二港”之称，“湖湖相连，港港相通”，大",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","千家洲莲湖_赫山区千家洲莲湖旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　千家洲，位于益阳二桥以下的资江岸边，原本是资江边的一片河洲沼泽地带，后经开发，建成了一个四面临水，面积有3万多亩的湖乡小垸，因移来定居的农民近千家，故取名为千家洲。\n</p><p>　　千家洲垸内地势低洼，有“三十六湖，七十二港”之称，\n</p><p>　　“湖湖相连，港港相通”，大都种植菱角和莲藕。现在，全乡已种植莲藕4000亩，荸荠4000亩，菱角、茭瓜2000亩，水中“四仙”已成了农民增收致富的“聚宝盆、摇钱树”。春夏时节，千家洲到处绿伞满湖，在阳光的映照下，圆圆的荷叶，象翡翠玉盘，水珠滚滚，晶莹耀眼。出水的荷花，象娇羞的少女，红白相映，艳丽多姿；肥大的莲蓬，像醉酒的老翁，笑逐颜开，鼓眼望人。利用湖乡优良的生态环境办起的莲乡农家乐，为赫山为益阳的农家乐系列套餐，增添了新的亮点。\n</p><p>　　游客在莲乡农家作客，不但能观赏莲湖美景，饱餐菱塘秀色，还可自己划着尖尖小船，驶进莲湖采荷花、摘莲蓬、撑绿伞、披荷叶。游客还可以坐在房前的遮阳伞下，把竿垂钓。当场钓起的鲜鱼，当场就让户主加工，或清蒸或红烧，再加上新鲜菱米炒肉丁，酸甜可口的桂花糖醋藕，原汁原味的绿色食品，风味独特的莲乡美味，谁能不胃口大开，醉在莲乡农家哩。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",553,1648);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930420XA0-113U.gif",1650,1735);
$z[7][4]['name']="litpic";

?>